# Database configuration

- Converting database type
  - Run the conversion
  - Inconvertible tables
- Database configuration
  - Requirements
  - Parameters
  - Troubleshooting
- Enabling MySQL 4-byte support
  - MariaDB support
- BigInt (64bit) identifiers

Read the Docs v: latest

Versions
  16
  17
  18
  stable
  latest

Downloads

On Read the Docs
  Project Home
  Builds

Free document hosting provided by Read the Docs.